DI RECENTE ACCOMAZZI...
CERCA
» Ricerca avanzata
MAILING LIST

Se vuoi iscriverti alla mailing list di Luca Accomazzi inserisci qui la tua mail:

Vuoi ricevere i messaggi immediatamente (50 invii / giorno) o in differita e in gruppo
(due invii / giorno)?

» Vuoi saperne di più?

A domanda rispondo - sezione Macintosh

Versioni dispari e versioni pari

Caro Luca Accomazzi,
ho letto l'articolo pubblicato sul numero di dicembre 98 di MacWorld dove
citi "le versioni dispari di FreeHand" come esempio di programmi
"bacati".
Io se devo essere sincero ho avuto problemi solo ed esclusivamente con
le versioni PARI di quel programma. Ricordo quell'orrore della versione
4 dove erano sparite certe funzioni assolutamente indispensabili (è
passato un pò di tempo ma ricordo l'assurdità di non poter mantenere i
settaggi dei livelli sugli oggetti raggruppati, l'ipersensibilità del
cursore che faceva spostare qualunque oggetto selezionato...), mentre le
versioni migliori, che non mi hanno mai dato problemi sono state la 5.1
e la 7 (disparissime).
Ora sto avendo molti problemi con la 8: i testi diventano "grigi" e
illeggibili anche se di grandi dimensioni, le finestre degli strumenti
non vengono in primo piano quando vi si clicca sopra, la stampante Laser
stampa il nero come 50/60% a meno che non si annulli la "gestione
colore", il refresh dello schermo è a dir poco lacunoso (rimangono
frammenti di fonts e riquadri bianchi dopo aver cancellato o spostato
qualche oggetto).
Ho effettuato l'aggiornamento alla 8.01 ma non è cambiato assolutamente
niente.
Ora sto provando a capire se sul mio 8600/250 c'è qualche estensione o
pannello di controllo che era compatibile con la versione 7 ma non lo è più con la 8... ma non ne ho molti, uso solo i classicissimi ATM (non Deluxe), ATR, Suitcase 3...

Alle osservazioni su Word 98 vorrei aggiungere un'altra assurdità di
quel programma: l'impossibilità di digitare più di due trattini. Infatti
Word98 pensa di darci una mano facedoli diventare, dopo aver battuto "return", una linea continua orizzontale. Che carino, che premuroso...
Ma forse sono viziato dal fatto che usavo il compianto WordPerfect 3,
che ora (stando a quello che ho letto in certi newsgroups) sembra non verrà più aggiornato per Macintosh.

Diego Cuoghi

ATM: serve la versione 4.0.2

* ATR: la versione 1, ancor oggi diffusissima, è incompatibile con Mac OS 8 e posteriore, photoshop, navigator e due sacchi di altro software

Suitcase 3: è incompatibile con mac OS 8.5

Mi pare che ce ne sia d'avanzo :-)